@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900&subset=cyrillic');

* {
  -webkit-locale: auto;
  white-space: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('/img/fonts/icomoon.eot?wv99t4');
  src:  url('/img/fonts/icomoon.eot?wv99t4#iefix') format('embedded-opentype'),
    url('/img/fonts/icomoon.ttf?wv99t4') format('truetype'),
    url('/img/fonts/icomoon.woff?wv99t4') format('woff'),
    url('/img/fonts/icomoon.svg?wv99t4#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}


html {
    height: 100%;
}

body {
height: 100%;
margin: 0px;
padding: 0px;
font-family: 'Montserrat', sans-serif;
font-size: 14px;
background: #ffffff;
}

.icons {
	font-family: 'icomoon';
}

.mainsize {
	width: 85%;
	min-width: 1024px;
	max-width: 1380px;
	display: block;
	margin: 0 auto;
}

.header {
	background: #f6f6f6;
	font-size:  11px;
	font-weight: 300;
	color: #324a5e;
	height: 35px;
	line-height: 35px;
	text-align: left;
}

.mainheader {
	height: 150px;
	display: block;
	position: relative;
}

.mainheader img {
	position: absolute;
	left: 0px;
	bottom: 35px;
}

.phone {
	position: absolute;
	right: 0px;
	bottom: 15px;
	font-size: 12px;
	color: #c3c4c9;
	font-weight: 300;
}

.phone b {
	font-size: 28px;
	color: #000;
	font-weight: 400;
	display: block;
}

.phone span {
	font-size: 27px;
	color: #006d5a;
	font-weight: 100;
}

.phone a {
	background: #006d5a;
	color: #fff;
	display: block;
	width: auto;
	line-height: 30px;
	margin-top: 10px;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
}

.phone a:hover {
	background: #324a5e;
}

a.openmenu img {display: none;}

.menu {
	display: block;
	width: auto;
	height: 55px;
	background: #324a5e;
	overflow: hidden;
	text-align: left;
}

.menu  a {
	display: inline-block;
	line-height: 55px;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	text-decoration: none;
	padding-left: 18px;
	padding-right: 18px;
}

.menu  a:hover, a.active {
	background: #475c6e
}

.slider {
	display: block;
	height: 505px;
	overflow: hidden;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,e8e8e8+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ffffff 1%, #e8e8e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #ffffff 1%,#e8e8e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #ffffff 1%,#e8e8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.whitening {
	display: block;
	width: auto;
	margin: 0 auto;
	margin-top: 60px;
	margin-bottom: 60px;
	background: url("/uploads/1605600665_154474323_tmould_bg.jpg") no-repeat right center;
	background-size: 45% auto;
	max-width: 1380px;
	overflow: hidden;
}

.whitening_content {
	display: block;
	width: auto;
	margin-top: 60px;
	margin-bottom: 60px;
	overflow: hidden;
	font-size: 16px;
	line-height: 1.3em;
}

.story {
	/* max-width: 1200px; */
	overflow: hidden;
}


.whitening_content h1, .whitening_content p {
	margin: 0px;
	padding: 0px;
}

.whitening_content h1 {
	margin-top: 5px;
	margin-bottom: 30px;
	font-size: 32px;
	line-height: 1.4em;
	font-weight: 900;
}

.speedbar {
	display: block;
	width: auto;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #999999;
}

.speedbar a {
	color: #006d5a;
}

.speedbar a:hover {
	color: #324a5e;
}

.mcont {
	display: block;
	width: 40%;
	overflow: hidden;
	line-height: 1.7em;
	margin-top: 40px;
	margin-bottom: 40px;
}

.mcont h3 {
	font-size: 25px;
	font-weight: 700;
	line-height: 1.3em;
	padding: 0px;
	margin: 0px;
	padding-bottom: 30px;
	border-bottom: 1px solid #dadbdc;
}

.mcont a {
	display: block;
	width: 45%;
	margin-right: 5%;
	float: left;
	margin-top: 30px;
	height: 45px;
	line-height: 45px;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	background: #006d5a;
	color: #fff;
}

.mcont a:hover {
	background: #324a5e;
	color: #fff;
}

.orderform {
	display: block;
	width: auto;
	background: #324a5e;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
}

.orderimage {
	display: block;
	width: 25%;
	float: left;
	text-align: center;
}

.orderimage img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 220px;
}

.sform {
	margin-left: 27%;
	display: block;
	width: auto;
}

.sform h4 {
	font-size: 36px;
	font-weight: 700;
	color: #fff;
	display: block;
	padding: 0px;
	margin: 0px;
	margin-bottom: 30px;
}

.sforminput {
	display: block;
	width: auto;
	overflow: hidden;
}

.sforminput span {
	font-size: 60px;
	color: #fff;
	float: left;
}

.sforminput input {
	height: 58px;
	font-size: 34px;
	font-weight: 100;
	display: block;
	width: 45%;
	float: left;
	border: 0px;
	border-radius: 5px;
	padding-left: 2%;
	padding-right: 2%;
	margin-right: 1%;
}

.sforminput a {
	display: block;
	width: 25%;
	height: 60px;
	line-height: 60px;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	background: #006d5a;
	color: #fff;
	float: left;
}

.sforminput a:hover {
	background: #fff;
	color: #006d5a;
}

.sform label {
	font-size: 11px;
	color: #fff;
	font-weight: 200;
}

.sform p {
	margin: 0px;
	padding: 0px;
	margin-top: 20px;
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	padding-left: 0px;
}

.whitecols {
	margin-top: 70px;
	margin-bottom: 70px;
	overflow: hidden;
	display: block;
}

.witem {
	display: block;
	width: 33.3%;
	float: left;
	text-align: center;
}

.witem b {
	font-size: 62px;
	font-weight: 800;
	color: #006d5a;
	display: block;
}

.darkservice {
	display: block;
	width: auto;
	padding-top: 30px;
	padding-bottom: 60px;
	overflow: hidden;
	background: url("/img/graybg.jpg") center center;
	color: #fff;
	text-align: center;
}

.darkservice h3 {
	font-size: 38px;
	font-weight: 800;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.darkservice p {
	font-size: 14px;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	display: block;
	margin-bottom: 90px;
}

.servitems {
	display: block;
	width: auto;
	overflow: hidden;
}

.servitem {
	display: block;
	width: 21%;
	margin: 1%;
	float: left;
	padding-left: 1%;
	padding-right: 1%;
	font-size: 22px;
	font-weight: 800;
  
  cursor: pointer;
}

.servimage {
	display: block;
	width: 160px;
	height: 160px;
	border-radius: 50%;
	border: 5px solid #fff;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 20px;
}

.servimage:hover {
	border: 5px solid #006d5a;
}


.examples {
	display: block;
	width: auto;
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 60px;
	overflow: hidden;
	background: #fff
}

.examples h3 {
	margin: 0px;
	padding: 0px;
	font-size: 25px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 40px;
}

.exampl {
	display: block;
	width: auto;
	overflow: hidden;
}


.exampl_item {
	display: block;
	width: 46%;
	padding: 1%;
	float: left;
	margin: 1%;
	margin-top: 0px;
	padding-top: 0px;
	overflow: hidden;
	text-align: center;
}

.eximage {
	display: block;
	width: auto;
	height: 240px;
	overflow: hidden;
	border: 0px solid #e5e5e5;
	border-radius: 5px;
}

.eximage img {
	width: auto;
	height: 100%;
}

.extitle {
	display: block;
	overflow: hidden;
	width: auto;
	padding: 1%;
	margin-top: 1%;
	font-size: 16px;
	font-weight: 700;
	height: 40px;
}

.exdesc {
	font-size: 12px;
	font-weight: 300;
	display: block;
	overflow: hidden;
	width: auto;
	padding: 1%;
	margin-top: 20px;
}

.exlinks {
	display: block;
	width: 50%;
	overflow: hidden;
	margin: 0 auto;
}

.exlinks a {
	display: block;
	width: 45%;
	margin-left: 3%;
	float: left;
	margin-top: 30px;
	height: 45px;
	line-height: 45px;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #006d5a;
}

.exlinks a:nth-child(2n+1) {
	background: #006d5a;
	color: #fff;
}

.exlinks a:nth-child(2n) {
	background: #fff;
	color: #006d5a;
}

.exlinks a:hover {
	background: #324a5e;
	color: #fff;
}

.footer {
	background: #324a5e;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #fff;
	font-weight: 200;
}

.news {
	display: block;
	width: 100%;
	overflow: hidden;
}

.news h3 {
	margin: 0px;
	padding: 0px;
	font-size: 25px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 40px;
}

.contact {
	display: block;
	font-size: 14px;
	width: 50%;
	float: left;
}

.map {
	display: block;
	overflow: hidden;
}

.vks {
	display: block;
	width: auto;
	margin-left: 51%;
}

.footer h3 {
	font-size: 18px;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}

.newsline {
	background: #e5e5e5;
	overflow: hidden;
	display: block;
	width: auto;
	padding: 40px;
}

.newsitem {
	display: block;
	width: 29%;
	float: left;
  margin-left: 2%;
	margin-right: 2.3%;
	overflow: hidden;
	font-size: 14px;
}

.newsitem {
	margin-bottom: 20px;
	color: #a7aeb5;
}

.newsitem a {
	font-size: 16px;
	font-weight: 500;
	color: #006d5a;
	margin-bottom: 15px;
	display: block;
}

.newsitem a:hover {
	color: #324a5e;
}

.newsitem .date {
	font-size: 12px;
	font-weight: 300;
	display: block;
	margin-bottom: 5px;
}

.sendform {
font-size: 18px;
text-align: center;
}

.sendform b {
display: block;
    margin-top: 25px;
margin-bottom: 25px;
}

.bignput {
display: block;
overflow: hidden;
margin-bottom: 25px;
}

.bignput input {
display: block;
    padding: 1%;
    height: 35px;
    font-size: 24px;
    font-weight: 300;
font-family: 'Montserrat', sans-serif;
width: 43%;
    margin-left: 2%;
    float: left;
}

.smll {
font-size: 0.5em;
}

.berrors {
	display: block;
	width: auto;
	padding: 40px;
	text-align: center;
	background: #ffffcc
}


.whitening_content a {
color: #006d5a;
}

.whitening_content a:hover {
color: #324a5e;
}


.shortstory {
	display: block;
	width: auto;
	overflow: hidden;
	font-size: 14px;
}

.shortstory {
	margin-bottom: 20px;
	color: #a7aeb5;
}

.shortstory a {
	font-size: 18px;
	font-weight: 500;
	color: #006d5a;
}

.aboutpage {
	display: block;
	width: auto;
	overflow: hidden;
}

.aboutpage img {
	width: 45%;
	float: right;
	margin-left: 5%;
	margin-bottom: 5%;
}


.service_cat  {
	display: block;
	overflow: hidden;
	width: 45%;
	margin-right:  5%;
	float: left;
	height: 240px;
	margin-bottom: 70px;
}

.service_cat .sstory img {
	display: none;
}

.service_cat_image {
	display: block;
	width: 25%;
	float: left;
	margin-right: 30px;
}

.service_cat_image img {
	width: 100%;
}

.service_cat .title a {
	font-size: 18px;
	font-weight: 600;
	display: block;
	margin-bottom: 15px;
}

.service_cat .sstory {
	font-size: 12px;
	font-weight: 300;
	display: block;
	margin-left: 30%;
}

.techtable {
	display: block;
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 20px;
}

.techtable p {
	margin: 0px;
	padding: 0px;
}

.techtable h2 {
	margin-top: 5px;
	margin-bottom: 30px;
	font-size: 24px;
	font-weight: 800;
}

.techtable table {
	width: 100%;
	margin-top: 10px;
	border-collapse: collapse;
	font-size: 14px;
}

.techtable td, .techtable th {
	border: 1px solid #999;
	padding: 5px;
	text-align: center;
	width: 15.5%;
}

.techtable td img {
width: 100%;
}

.techtable td:first-child {
	text-align: left;
}

.techtable th {
	background: #324a5e;
	color: #fff;
	font-weight: 300;
}

.techtable tr:nth-child(2n+1) {
	background: #f6f6f6
}

.examples_full {
	overflow: hidden;
}

.cat_galery {
display: block;
overflow: hidden;
width: auto;
margin-top: 30px;
}

.cg_item {
display: block;
	width: 20%;
    height: 270px;
	margin-left: 2.5%;
	margin-right: 2.5%;
    margin-bottom: 3%;
    overflow: hidden;
    float: left;
}

.cg_item a {
display: block;
height: 230px;
overflow: hidden;
}

.cg_item a img {

    height: auto;
	height: 100%;
    display: block;
    margin: 0 auto;
    transition: all 100ms ease-in-out;
}

.cg_item a:hover img {
-webkit-transform: scale(1.4);
-ms-transform: scale(1.4); 
transform: scale(1.4);
}

.cg_item b {
display: block;
    margin-top: 5px;
    text-align: center;
    font-weight: 300;
	font-size: 12px;
}

.staticorder {
	display: block;
	margin-left: 30px;
	margin-top: 20px;
}

.staticorder i {
	display: block;
	padding-bottom: 15px;
	padding-left: 35px;
	padding-top: 18px;
	height: 65px;
	font-size: 22px;
	position: relative;
	font-style: normal;
  	border-left: 6px solid #006d5a;
}

.staticorder i b {
	display: block;
	position: absolute;
	top: 0px;
	left: -34px;
	width: 50px;
	height: 50px;
	border: 6px solid #006d5a;
	border-radius: 50%;
	text-align: center;
	background: #fff;
	color: #006d5a;
	font-weight: 900;
	text-decoration: none;
	font-size: 34px;
	z-index: 500;
	line-height: 50px;
	
}

.staticorderpage img {
max-width: 45%;

}

.story img {
max-width: 100%;
}

#dle-content .shortstory {
margin-bottom: 40px;
}